// <img src='images/ships/3.png' class='ship' id='s6'>
function ships() {
	var sn=1;
	for (var fn=1;fn<5;fn++) {
		var s1="<img src='images/ships/";
		var s2=".png' class='ship' id='s";
		var s3="'>";
		document.write(s1+fn+s2+sn+s3);
		sn++;
		document.write(s1+fn+s2+sn+s3);
		sn++;
	}
}
